# Gimp.Image.prototype.set_simulation_profile_from_file

    function set_simulation_profile_from_file(file: Gio.File): Boolean {
        // Gjs wrapper for gimp_image_set_simulation_profile_from_file()
    }

Sets the image's simulation color profile from an ICC file

This procedure sets the image's simulation color profile from a file containing an ICC profile, or unsets it if NULL is passed as 'file'. This procedure does no color conversion.

Since 3.0

file

  The file containing the new simulation color profile.

Returns

  TRUE on success.